* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: gray;
}

#container {
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
  justify-content: center;
}

#box {
  width: auto;
  height: auto;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  border-radius: 4%;
}

#box h2 {
  font-weight: bold;
  margin-top: 40px;
  margin-right: 3rem;
}

#box input {
  width: 300px;
  height: 40px;
  margin: 30px;
  font-size: 1.3rem;
  padding: 10px;
  font-weight: 600;
}

button {
  width: 300px;
  height: 40px;
  background-color: rgb(52, 52, 244);
  color: white;
  cursor: pointer;
  margin-bottom: 40px;
  margin-top: 10px;
}

#imgbox {
  width: 200px;
  border-radius: 5px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 1s;
}

#imgbox img {
  width: 100%;
  padding: 10px;
}

#imgbox.show-img {
  max-height: 300px;
  margin: 10px auto;
  border: 1px solid #d1d1d1;
}
